=== src/tools/Makefile ===
BIN=generate_arm_dpi generate_arm_loadstore \
	generate_alpha_misc \
	generate_head generate_tail generate_ppc_loadstore

all: $(BIN)

generate_alpha_misc: generate_alpha_misc.c
	$(CC) generate_alpha_misc.c -o generate_alpha_misc

generate_arm_dpi: generate_arm_dpi.c
	$(CC) generate_arm_dpi.c -o generate_arm_dpi

generate_arm_loadstore: generate_arm_loadstore.c
	$(CC) generate_arm_loadstore.c -o generate_arm_loadstore

generate_head: generate_head.c
	$(CC) generate_head.c -o generate_head

generate_tail: generate_tail.c
	$(CC) generate_tail.c -o generate_tail

generate_ppc_loadstore: generate_ppc_loadstore.c
	$(CC) generate_ppc_loadstore.c -o generate_ppc_loadstore

clean:
	rm -f $(BIN) *core
