## gxemul 0.3.8

=== experiments/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# $Id: Makefile,v 1.6 2005/06/28 11:34:52 debug Exp $
+# $Id: Makefile,v 1.7 2005/12/19 01:38:24 debug Exp $
 
-BINS=cp_removeblocks bintrans_eval try_runlen rssb_as \
+BINS=cp_removeblocks bintrans_eval try_runlen \
 	sgiprom_to_bin decprom_dump_txt_to_bin \
-	new_test_1 new_test_2 new_test_x new_test_loadstore
+	new_test_1 new_test_2 new_test_x new_test_loadstore ic_statistics
 
 all: $(BINS)
