## gxemul 0.4.3

=== demos/Makefile ===
all:
	@echo Read the README files for instructions on how to build
	@echo the demo programs.

clean:
	cd disk; $(MAKE) clean; cd ..
	cd hello; $(MAKE) clean; cd ..
	cd rectangles; $(MAKE) clean; cd ..
	rm -f *.o *core
