## gxemul 0.6.0

=== debian/changelog ===
gxemul (0.6.0-2ubuntu1) oneiric; urgency=low

  * Fix FTBFS with GCC-4.6, add missing includes. Closes: #625122, LP: #770939.
  * Ignore test results for this upload (1 test failure).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 15 Sep 2011 13:27:37 +0200

gxemul (0.6.0-2) unstable; urgency=low

  * [6fbaf8] New patch mymkstemp.patch to fix runtime error when
    creating temporary files on Linux systems (Closes: #574537)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 19 Mar 2010 13:18:50 +0000

gxemul (0.6.0-1) unstable; urgency=low

  * [54e53c] New upstream version
  * [a0bd0a] Standards version 3.8.4
  * [eaccac] Update homepage in debian/control (Closes: #535654)
  * [03e9a2] Update watch file
  * [50cf38] Increase dependency on debhelper for use of overrides
  * [fe94dc] Install upstream changelog (HISTORY)
  * [230274] Source format 3.0 (quilt), ready for patches
  * [93a5fa] New patch buildsystem.patch to fix upstream's new build
    system
  * [850565] Refactor Debian packaging to fit new upstream build system
  * [371afb] Register documentation with install-docs
  * [71a712] Update copyright dates

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 16 Feb 2010 12:57:38 +0000

gxemul (0.4.7.2-1) unstable; urgency=low

  * [24d2f0] New upstream version
  * [f95d73] Update watch file to version=3, remove uupdate
  * [798a80] Bump standards version (no changes required)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 21 Jun 2009 23:05:30 +0100

gxemul (0.4.7.1-1) unstable; urgency=low

  * New Upstream Version:
    - Minor documentation errors fixed.
    - Some more missing M88K instructions added.
    - NetBSD/hpcmips can now be installed and run using serial console
      (i.e. without -X), in addition to using the framebuffer. 
  * Corrected dependency field for binary package gxemul
  * All patches integrated upstream; removing dpatch dependency and rules

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 07 Feb 2009 17:02:10 +0000

gxemul (0.4.7-1) unstable; urgency=low

  * New Upstream Version
    - Motorola 88100 emulation is now complete enough to run a guest 
      operating system
  * Patch 05_segfault_params is now integrated upstream
  * Revised patch 01_manhyphens_patch to fit new upstream
  * Added Debhelper dependencies to binary packages
  * Improvements to packaging in debian/rules
  * Update copyright information
  * Drop README.Debian (no longer relevant)
  * Increase compat level to 7
  * Insert Vcs-* fields in debian/control

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 03 Jan 2009 10:35:29 +0000

gxemul (0.4.6.6-3) unstable; urgency=low

  * Patch against segmentation fault if gxemul is started with arbitrary 
    parameters (LP: #301041)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 24 Nov 2008 11:10:27 +0000

gxemul (0.4.6.6-2) unstable; urgency=low

  * Using debhelper 7 to shrink debian/rules (thanks Sandro Tosi for the 
    tutorial)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 23 Nov 2008 21:46:20 +0000

gxemul (0.4.6.6-1) unstable; urgency=low

  * New upstream release: (Closes: #506704)
    - Patch which causes an ARM UND exception to be generated by the instruction word 0xe6000011, which is needed by gdb when running inside the emulator
    - Fix for a free() bug in bootlock_iso9660.c
    - OpenBSD/landisk installation instructions updated to 4.4
    - Most NetBSD installation instructions updated to 4.0.1
  * Add patch description to 01_manpage_hyphens.dpatch

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 16 Nov 2008 17:04:00 +0000

gxemul (0.4.6.5-3) unstable; urgency=low

  * Turned hyphens into dashes when used for arguments in the man page 
    (Closes: #497106)
  * Package no longer builds gxemul-doc_0.4.6.5-2_all.deb when binary-indep 
    target is not called (Closes: #497105)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sat, 30 Aug 2008 01:00:51 +0100

gxemul (0.4.6.5-2) unstable; urgency=low

  * Fixed lintian error doc-package-should-be-section-doc

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 25 Aug 2008 20:06:00 +0100

gxemul (0.4.6.5-1) unstable; urgency=low

  * New upstream release
  * New maintainer. (Closes: #482067: O: gxemul -- machine emulator for
    multiple architectures)
  * No longer ignore make clean errors unless a makefile does not exist
  * Standards version 3.8.0.0

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Mon, 25 Aug 2008 17:52:27 +0100

gxemul (0.4.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Göran Weinholt <weinholt@debian.org>  Mon, 25 Feb 2008 07:59:42 +0100

gxemul (0.4.6.2-1) unstable; urgency=low

  * New upstream release (closes: #462350).
  * debian/control: Upgraded to Standards-Version 3.7.3 (no changes).

 -- Göran Weinholt <weinholt@debian.org>  Thu, 24 Jan 2008 19:49:32 +0100

gxemul (0.4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Göran Weinholt <weinholt@debian.org>  Thu, 03 Jan 2008 18:32:27 +0100

gxemul (0.4.6-1) unstable; urgency=low

  * New upstream release.

 -- Göran Weinholt <weinholt@debian.org>  Sun, 17 Jun 2007 08:58:45 +0200

gxemul (0.4.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Göran Weinholt <weinholt@debian.org>  Tue, 01 May 2007 12:39:20 +0200

gxemul (0.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Göran Weinholt <weinholt@debian.org>  Sun, 15 Apr 2007 11:36:41 +0200

gxemul (0.4.4.1-1) experimental; urgency=low

  * New upstream release.
  * Build with -O2 on m68k (closes: #398659).

 -- Göran Weinholt <weinholt@debian.org>  Sun, 18 Mar 2007 14:28:35 +0100

gxemul (0.4.4-1) experimental; urgency=low

  * New upstream release.

 -- Göran Weinholt <weinholt@debian.org>  Mon, 19 Feb 2007 09:09:45 +0100

gxemul (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Drop the mips64emul dummy package.
  * Split the package into gxemul and gxemul-doc and move the
    documentation to the latter.

