=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for gxemul.

#export DH_VERBOSE=1

CFLAGS = -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -O0
else
  CFLAGS += -O2
endif

override_dh_auto_configure:
	CFLAGS="${CFLAGS}" PREFIX="/usr" ./configure
	touch configure-stamp

override_dh_auto_test:
	-dh_auto_test

override_dh_install:
	dh_install
	rm -rf debian/gxemul/usr/share/doc/gxemul/*

override_dh_installchangelogs:
	dh_installchangelogs HISTORY

%:
	dh $@
