=== debian/watch ===
version=3
http://gxemul.sourceforge.net/src/gxemul-(\d+\..+)\.tar\.gz
