## gxemul 0.6.1

=== demos/disk/Makefile ===
all:
	@echo Read the README file for instructions on how to build
	@echo the demo program.

clean:
	rm -f *.o disk_* *core
