=== demos/hello/Makefile ===
all:
	@echo Read the README file for instructions on how to build
	@echo the demo program.

clean:
	rm -f *.o hello_* *core
