=== debian/changelog ===
gxemul (0.6.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:04:48 +0100

gxemul (0.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Göran Weinholt ]
  * New upstream version
  * debian/control: Update description with new machines
  * debian/copyright: Update third-party copyrights
  * debian/gbp.conf: Add gbp configuration
  * Remove all debian/patches (fixed upstream)

 -- Göran Weinholt <weinholt@debian.org>  Fri, 07 Dec 2018 20:52:23 +0100

gxemul (0.6.0.2-2) unstable; urgency=medium

  * Incorporate all thirdparty code into debian/copyright

 -- Göran Weinholt <weinholt@debian.org>  Sun, 30 Sep 2018 18:05:18 +0200

gxemul (0.6.0.2-1) unstable; urgency=medium

  * New upstream version
  * Package resurrected and new maintainer.
    Thanks to Jonathan Wiltshire, for maintaining it while I was away.
    (Closes: #909411)
  * Update to debhelper compatibility level 11
  * Remove obsolete buildsystem patch
  * Replace priority extra with optional
  * Disable valgrind when running tests
  * Update homepage & watch to gavare.se and move Vcs-* to Salsa
  * Add doxygen to build-depends
  * debian/copyright: Update copyright years
  * Fix {RELEASE,TODO}.html being installed in both packages
  * Update to Standards-Version 4.2.1
  * Patch: Clean up extra files in the clean_all target
  * Patch: Disable regeneration of unclean src/machines/.index

 -- Göran Weinholt <weinholt@debian.org>  Sun, 23 Sep 2018 23:38:55 +0200
