=== debian/control ===
Source: gxemul
Section: misc
Priority: optional
Maintainer: Göran Weinholt <weinholt@debian.org>
Build-Depends: debhelper (>= 11~), libx11-dev, doxygen
Standards-Version: 4.2.1
Homepage: http://gavare.se/gxemul/
Vcs-Browser: https://salsa.debian.org/debian/gxemul
Vcs-Git: https://salsa.debian.org/debian/gxemul.git

Package: gxemul
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gxemul-doc
Description: machine emulator for multiple architectures
 GXemul aims at emulating complete machines with enough hardware
 emulated to run real unmodified operating systems. The emulation of
 these machine types is good enough to run a least one guest operating
 system:
 .
 ARM-based machines:
  * CATS (NetBSD/cats, OpenBSD/cats)
  * IQ80321 (NetBSD/evbarm)
  * NetWinder (NetBSD/netwinder)
 MIPS-based machines:
  * DECstation 5000/200 (NetBSD/pmax, OpenBSD/pmax, Ultrix,
    Linux/DECstation, Sprite)
  * Acer Pica-61 (NetBSD/arc)
  * NEC MobilePro 770, 780, 800, 880 (NetBSD/hpcmips)
  * Cobalt (NetBSD/cobalt)
  * Malta (NetBSD/evbmips, Linux/Malta)
  * Algorithmics P5064 (NetBSD/algor)
  * SGI O2 (aka IP32) (NetBSD/sgi)
 Motorola 88K-based machines:
  * Motorola MVME187 (OpenBSD/mvme88k)
  * Luna 88K (OpenBSD/luna88k)
 PowerPC-based machines:
  * IBM 6050/6070 (PReP, PowerPC Reference Platform) (NetBSD/prep)
  * MacPPC (generic "G4" Macintosh) (NetBSD/macppc)
  * Artesyn PM/PPC (NetBSD/pmppc)
 SuperH-based machines:
  * Sega Dreamcast (NetBSD/dreamcast, Linux/dreamcast)
  * Landisk I-O DATA USL-5P (OpenBSD/landisk)
 .
 Other machine types and architectures are emulated less completely.
 See the documentation in the gxemul-doc package for the exact details
 and guides to installing guest operating systems.

Package: gxemul-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: gxemul documentation
 This package contains the documentation for gxemul, the machine
 emulator for multiple architectures. Among other things, instructions
 for how to get different guest operating systems running are
 included.
