=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Göran Weinholt <weinholt@debian.org>
-Build-Depends: debhelper (>= 11~), libx11-dev, doxygen
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 11), libx11-dev, doxygen
+Standards-Version: 4.5.0
 Homepage: http://gavare.se/gxemul/
 Vcs-Browser: https://salsa.debian.org/debian/gxemul
 Vcs-Git: https://salsa.debian.org/debian/gxemul.git
