=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for gxemul.

#export DH_VERBOSE=1

CFLAGS = -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -O0
endif

override_dh_auto_configure:
	CFLAGS="${CFLAGS}" PREFIX="/usr" DESTDIR=$(shell pwd)/debian/tmp ./configure --disable-valgrind
	touch configure-stamp

override_dh_install:
	dh_install
	rm -rf debian/gxemul/usr/share/doc/gxemul/*

override_dh_installdocs:
	dh_installdocs
	rm -f debian/gxemul-doc/usr/share/doc/gxemul/machines/*.SKEL
	rm -f debian/gxemul-doc/usr/share/doc/gxemul/RELEASE.html
	rm -f debian/gxemul-doc/usr/share/doc/gxemul/TODO.html

override_dh_installchangelogs:
	dh_installchangelogs HISTORY

override_dh_clean:
	dh_clean
	if [ -f Makefile ]; then make clean_all; fi

override_dh_auto_test:

%:
	dh $@
