=== debian/watch ===
version=3
http://gavare.se/gxemul/src/gxemul-(\d+\..+)\.tar\.gz
