## gxemul 0.7.0%2Bdfsg

=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
  http://gavare.se/gxemul/src/gxemul-(\d+\..+)\.tar\.gz
