## gxemul 0.7.0+dfsg

=== demos/Makefile ===
all:
	@echo Read the README files for instructions on how to build
	@echo the demo programs.

clean:
	cd disk; $(MAKE) clean
	cd hello; $(MAKE) clean
	cd mp; $(MAKE) clean
	cd rectangles; $(MAKE) clean
	rm -f *.o *core
