=== debian/changelog ===
gxemul (0.7.0+dfsg-2) unstable; urgency=medium

  * Add a patch from Jan-Benedict Glaw to fix tap support on Linux
    (closes: #1032471)
  * debian: Fix maintainer name
  * debian/control: Standards-Version 4.7.0 (no changes)

 -- Gwen Weinholt <weinholt@debian.org>  Sun, 22 Sep 2024 17:01:09 +0200

gxemul (0.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debian/gbp.conf: Fix upstream-tag template
  * debian/control: Update the list of supported systems
  * debian/copyright: Update to reflect upstream changes
  * debian/control: Mark gxemul as Multi-Arch: foreign
  * debian/rules: Remove --disable-valgrind flag; no longer exists
  * debian/rules: Sprinkle reproducible dust on the config
  * debian/patches/remove_defines: Upstream patch for a build failure
  * debian/rules: Remove -rpath flag after configuration
  * debian/copyright: Exclude test/FileLoader*; trivial but missing source
  * debian/watch: Add +dfsg on the repacked source
  * debian/rules: Remove useless fiddling with CFLAGS
  * debian/control: Remove unused doxygen build-dep
  * debian/rules: Support cross-compilation

 -- Göran Weinholt <weinholt@debian.org>  Sat, 27 Nov 2021 13:34:13 +0100
