=== debian/control ===
Source: gxemul
Section: misc
Priority: optional
Maintainer: Gwen Weinholt <weinholt@debian.org>
Build-Depends: debhelper-compat (= 11), libx11-dev
Standards-Version: 4.7.0
Homepage: http://gavare.se/gxemul/
Vcs-Browser: https://salsa.debian.org/debian/gxemul
Vcs-Git: https://salsa.debian.org/debian/gxemul.git

Package: gxemul
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gxemul-doc
Description: machine emulator for multiple architectures
 GXemul aims at emulating complete machines with enough hardware
 emulated to run real unmodified operating systems. The emulation of
 these machine types is good enough to run a least one guest operating
 system:
 .
 ARM-based machines:
  * CATS (NetBSD/cats, OpenBSD/cats, Debian GNU/Linux)
  * IQ80321 (NetBSD/evbarm)
  * NetWinder (NetBSD/netwinder)
  * Raspberry Pi (NetBSD/raspberrypi, FreeBSD, HelenOS/rpi)
 MIPS-based machines:
  * Acer Pica-61 (NetBSD/arc, Windows NT)
  * Algorithmics P5064 (NetBSD/algor)
  * Cobalt (NetBSD/cobalt)
  * DECstation 5000/200 (NetBSD/pmax, OpenBSD/pmax, Ultrix,
    Linux/DECstation, Sprite), DECstation 5000/1xx (raw PROM)
  * Malta (NetBSD/evbmips, Linux/Malta)
  * NEC MobilePro 770, 780, 800, 880 (NetBSD/hpcmips)
  * PlayStation 2 (NetBSD/playstation2)
  * SGI O2 (NetBSD/sgimips, OpenBSD/sgi, Linux, IRIX, raw PROM)
  * VoCore (FreeBSD/vocore, Linux/vocore)
 Motorola 88K-based machines:
  * Luna 88K (OpenBSD/luna88k)
  * Motorola MVME187 (OpenBSD/mvme88k)
 PowerPC-based machines:
  * Artesyn PM/PPC (NetBSD/pmppc)
  * IBM 6050/6070 (PReP, PowerPC Reference Platform) (NetBSD/prep)
  * MacPPC (NetBSD/macppc, HelenOS/ppc)
 SuperH-based machines:
  * Landisk I-O DATA USL-5P (NetBSD/landisk, OpenBSD/landisk)
  * Sega Dreamcast (NetBSD/dreamcast, Linux/dreamcast)
 .
 Other machine types and architectures are emulated less completely.
 See the documentation in the gxemul-doc package for the exact details
 and guides to installing guest operating systems.

Package: gxemul-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: gxemul documentation
 This package contains the documentation for gxemul, the machine
 emulator for multiple architectures. Among other things, instructions
 for how to get different guest operating systems running are
 included.
